/*
	// Create new HTML5 & CSS3 elements ============================================	//
	// -----------------------------------------------------------------------------	//
	// Developer By	:	KALI CHAUDHARY													//
	// Email		:	kalichaudhary@gmail.com											//
	// Skype		:	kalichaudhary													//
	// URL			:	kali.com.np														//	
	// -----------------------------------------------------------------------------	//
	// -----------------------------------------------------------------------------	//
	// ----------------------------Best Screen Resolation --------------------------	//	
	// ----------------------------    1280px x 1080px	  --------------------------	//
	// -----------------------------------------------------------------------------	//	
	// -----------------------------------------------------------------------------	//	
*/


.bg1 {
	background: #033d6d;
}
.bg2 {
	background: #eeeeee; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VlZWVlZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjY2NjY2MiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #eeeeee 0%, #cccccc 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #eeeeee), color-stop(100%, #cccccc)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #eeeeee 0%, #cccccc 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #eeeeee 0%, #cccccc 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #eeeeee 0%, #cccccc 100%); /* IE10+ */
	background: linear-gradient(to bottom, #eeeeee 0%, #cccccc 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#cccccc', GradientType=0 ); /* IE6-8 */
}

.box-title-header h5 {
	color: #00345F;
	font-weight: bold;
	font-size: 20px;
	text-align: center;
}
.box-title-footer h6 {
	color: #FFF;
	text-align: center;
	font-weight: normal;
}
.bg3 {
	background: #013257;
}
#navigation {
	background: #00345F;
	position: relative;
	z-index: 100
}
/*#footer {
	text-align: center ;
	position:relative;
	background: #013257;
	width: 100%;

}*/


/*#footer {
    background: #013257;
    float: left;
    margin-left: 232px;
    font-size: 11px;
    position: relative;
    width: 80%;
    padding: 0 20px;
    bottom: 0;
    position: fixed;
}*/
#footer p {
	padding: 10px 0;
	margin-bottom: 0;
	color: #FFF;
}
#footer a {
	color: #FFF;
}
#footer .gototop {
	padding: 10px 15px;
	text-decoration: none;
	color: #FFF;
	font-size: 16px;
	position: absolute;
	display: block;
	top: 0;
	right: 0;
}
#footer .gototop:hover {
	background: #aaa;
	color: #013257;
}
#left {
    position: absolute;
    top: 0;
    left: 0;
    /*padding-top: 50px;*/
    min-height: 100%;
    width: 230px;
    z-index: 810;
    -webkit-transition: -webkit-transform 0.3s ease-in-out, width 0.3s ease-in-out;
    -moz-transition: -moz-transform 0.3s ease-in-out, width 0.3s ease-in-out;
    -o-transition: -o-transform 0.3s ease-in-out, width 0.3s ease-in-out;
    transition: transform 0.3s ease-in-out, width 0.3s ease-in-out;
}
#main,#footer {
    -webkit-transition: -webkit-transform 0.3s ease-in-out, margin 0.3s ease-in-out;
    -moz-transition: -moz-transform 0.3s ease-in-out, margin 0.3s ease-in-out;
    -o-transition: -o-transform 0.3s ease-in-out, margin 0.3s ease-in-out;
    transition: transform 0.3s ease-in-out, margin 0.3s ease-in-out;
    margin-left: 230px;
    z-index: 820;
}
#footer {
    font-size: 11px;
    width: auto;
    background: #033d6d;
    color: #fff;
    margin-left: 0;
}
#main {
    min-height: 100%;
    /*background-color: #ecf0f5;*/
    z-index: 800;
}
.aboutus h3 {
	float: left;
	color: #00345F;
	font-size: 20px;
	font-weight: 400;
	line-height: 24px;
}
.aboutus p {
	float: left;
	color: #3D3D3D; /*00345F*/
	line-height: 20px;
	text-align: justify !important;
}

.nepali_content p{
	float: left;
	color: #3D3D3D; /*00345F*/
	line-height: 22px;
	text-align: justify !important;
	font-size:16px;
	line-height:26px;	
	
	}
.aboutus ul li {
	float: left;
	color: #3D3D3D; /*00345F*/
	line-height: 22px;
	text-align: justify !important;
	padding-left: 20px !important;
	background: url(../img/arrow.png) no-repeat 0 7px;
	list-style: none;
}
.heading_nav {
	list-style: none;
	margin: 0 auto;
	width: 65%;
	/*border-bottom: 1px groove #333333;*/
	margin-bottom: 20px;
	padding-bottom: 10px;
	text-align:center;
}
.heading_nav li {
	display: inline-block;
	font-size: 1.3em;
	line-height: 2em;
	text-transform: uppercase;
	padding: 0px;
}
.heading_nav li.selected a {
	color: #359cf0 !important;/*D80B18*/
}

.heading_nav li .nav-icon {
	color: #00345F !important;
}
.heading_nav li.selected .nav-icon {
	color: #D80B18 !important;
}
.heading_nav p {
	clear: left;
	text-align: center;
	font-style: italic;
	line-height: 1.5em;
	padding-top: 5px;
}
.heading_nav p a {
	text-decoration: underline !important;
}
.login-box {
	background: -moz-linear-gradient(top, rgba(204,204,204,0.65) 0%, rgba(221,221,221,0) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(204,204,204,0.65)), color-stop(100%, rgba(221,221,221,0))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(204,204,204,0.65) 0%, rgba(221,221,221,0) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(204,204,204,0.65) 0%, rgba(221,221,221,0) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(204,204,204,0.65) 0%, rgba(221,221,221,0) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(204,204,204,0.65) 0%, rgba(221,221,221,0) 100%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6cccccc', endColorstr='#00dddddd', GradientType=0 ); /* IE6-9 */
	padding: 10px;
	padding-top: 0px;
	border-top: 3px solid #d3d2d2;
}
.login-box .box-content {
	background: none !important;
	padding-top: 10px !important;
	padding-left:20px !important;
	line-height:16px;
}
.radio-control-horizontal label.radio {
	text-align: left !important;
	color: #00345F !important;
}
.radio-control-horizontal > .radio:first-child {
	padding-top: 0px !important;
}

/*********************************************
*********************************************/

}
.form-horizontal .controls1 {
	margin-left: 175px !important;
}
.form-horizontal .control-label1 {
	width: 20% !important;
}
}


@media (min-width:1281px) { 
.sepretor {
	display: block;
}
.heading_nav {
	list-style: none;
	margin: 0 auto;
	width: 65%;
	margin-bottom: 10px;
	padding-bottom: 10px;
	border: none;
	text-align: center !important;
}
.pull-right {
	margin-left: 0 !important;
	margin-right: 0 !important;
	float: right;
}
.pull-left {
	margin-left: 0 !important;
	margin-right: 0;
	float: left;
}
.form-horizontal .control-label {
	width: 35%;
}
.form-horizontal .controls {
	margin-left: 40%;
}
.form-horizontal .controls select {
	background-color: #FFFFFF;
	border: 1px solid #CCCCCC;
	width: 70%;
}
}


/*
	// Create new HTML5 & CSS3 elements ============================================	//
	// -----------------------------------------------------------------------------	//
	// Developer By	:	KALI CHAUDHARY													//
	// Email		:	kalichaudhary@gmail.com											//
	// Skype		:	kalichaudhary													//
	// URL			:	kali.com.np														//	
	// -----------------------------------------------------------------------------	//
	// -----------------------------------------------------------------------------	//
	// ----------------------------Best Screen Resolation --------------------------	//	
	// ----------------------------    1280px x 1080px	  --------------------------	//
	// -----------------------------------------------------------------------------	//	
	// -----------------------------------------------------------------------------	//	
*/



.UnicodeNepali {
	width: 310px !important;
}
.UnicodeNepali_lodge,.UnicodeEnglish_lodge {
	width: 310px !important;
}
dl.custom-list dt {
	width: 200px !important;
}
.hidenprint {
	display: block;
}
.hidenpublic {
	display: none !important;
}
.logo-print {
	display: none !important;
}

@media all {
.page-break {
	display: none;
}
}

@media print { /*-----------------------------PRINT SETTING------------------------------------------*/
* {
	margin: 0 !important;
	padding: 0 !important;
}
html, body {
	/*changing width to 100% causes huge overflow and wrap*/
	height: 100% !important;
	/*    overflow: hidden !important;*/
	background: #FFF !important;
	font-size: 9.5pt !important;
}
.page-break {
	display: block;
	page-break-before: always;
}
body {
	margin: 0 !important;
	padding: 0 !important;
}
#navigation, #left, .breadcrumbs, .page-header, .invoice-payment, .box-title {
	display: none !important;
	margin: 0 !important;
	padding: 0 !important;
	width: 125% !important;
}
#main {
 margin-left: 0  width:125% !important;
}
.hidenpublic {
	display: block !important;
	padding: 0 !important;
	margin: 0 !important;
}
.bg3 {
	position: fixed !important;
	width: 125% !important;
	border-top: 1px solid #000;
	bottom: 0;
	text-align: left !important;
	font-size: 10px;
}
.hidenprint {
	display: none !important;
}
.box-title-header {
	margin: -60px 0 0 0 !important;
}
.box-title-header h5 {
	text-decoration: none !important;
	font-size: 18px !important;
}
.box.box-bordered .table {
	width: 100% !important;
}
.print-margin {
	margin-top: 80px !important;
}
.hidden-1024 {
	display: block !important;
}
.breadcrumbs {
	display: block !important;
	width: 100% !important;
	margin: 20px !important;
	padding: 0 !important;
}
.container-fluid, .row-fluid {
	margin: 0 !important;
	padding: 0 !important;
}
/*Media Print Sections*/
.logo-print {
	display: block !important;
	margin: 50px 0 0 26px !important
}
.box-title-header h5 {
	text-decoration: underline;
	font-weight: bold;
}
.table_animation {
	background: #B4B4B4 !important;
	border: 1px solid #B4B4B4 !important;
	padding: 2px 5px !important;
	width: 670px !important;
}
/*----------------------------- END PRINT SETTING------------------------------------------*/}
.useful-links ul {
	text-align: left;
	margin:0; padding:0;
}
#arrow {
	width: 128px;
	height: 100px;
	background-color: #f0f0f0;
	border: 1px solid #999;
	position: relative;
}
#arrow:after {
	content: '';
	position: absolute;
	top: -7px;
	left: 203px;
	width: 0;
	height: 0;
	border: 20px solid transparent;
	border-left: 20px solid #f0f0f0;
}
#arrow:before {
	content: '';
	position: absolute;
	top: -7px;
	left: 203px;
	width: 0;
	height: 0;
	border: 20px solid transparent;
	border-left: 20px solid #999;
}

.for-general-public-left {
	background: #033d6c url(../img/divider-left.png) no-repeat right center ;
	color: #FFF !important;
	text-decoration: none;
	padding: 8px 40px;

	-webkit-border-top-left-radius: 20px;
	-webkit-border-bottom-left-radius: 20px;
	-moz-border-radius-topleft: 20px;
	-moz-border-radius-bottomleft: 20px;
	border-top-left-radius: 20px;
	border-bottom-left-radius: 20px;
}

.for-general-public-left:hover {
	background: #033d6c url(../img/divider-left.png) no-repeat right center ;
	color: #359CF0  !important;
	text-decoration: none;
	padding: 8px 40px;

	-webkit-border-top-left-radius: 20px;
	-webkit-border-bottom-left-radius: 20px;
	-moz-border-radius-topleft: 20px;
	-moz-border-radius-bottomleft: 20px;
	border-top-left-radius: 20px;
	border-bottom-left-radius: 20px;
	
}

.for-general-public-right {
	background: #033d6c url(../img/divider-right.png) no-repeat left center ;
	color: #FFF !important;
	text-decoration: none;
	padding: 8px 20px;
	
	-webkit-border-top-right-radius: 20px;
	-webkit-border-bottom-right-radius: 20px;
	-moz-border-radius-topright: 20px;
	-moz-border-radius-bottomright: 20px;
	border-top-right-radius: 20px;
	border-bottom-right-radius: 20px;
	
}

.for-general-public-right:hover {
	background: #033d6c url(../img/divider-right.png) no-repeat left center ;
	color: #359CF0 !important;
	text-decoration: none;
	padding: 8px 20px;
	
	-webkit-border-top-right-radius: 20px;
	-webkit-border-bottom-right-radius: 20px;
	-moz-border-radius-topright: 20px;
	-moz-border-radius-bottomright: 20px;
	border-top-right-radius: 20px;
	border-bottom-right-radius: 20px;	
}


.for-general-public .text-color {
	color: #FFF !important;
}
.for-general-public .text-color:hover {
	color: #033d6c !important;
}
.toggle-nav {
	display: none !important;
}
a.downloadicon {
	font-size: 24px;
	text-decoration: none;
}
.pulse {
	animation-duration: 1.5s;
	animation-iteration-count: infinite;
	animation-name: pulse;
}
.slideDown {
	animation-duration: 1s;
	animation-name: slideDown;
	animation-timing-function: ease;
	visibility: visible !important;
}
@-moz-keyframes slideDown {
0% {
 transform: translateY(-100%);
}
50% {
 transform: translateY(8%);
}
65% {
 transform: translateY(-4%);
}
80% {
 transform: translateY(4%);
}
95% {
 transform: translateY(-2%);
}
100% {
 transform: translateY(0%);
}
}
.slideUp {
	animation-duration: 1s;
	animation-name: slideUp;
	animation-timing-function: ease;
	visibility: visible !important;
}
@-moz-keyframes slideUp {
0% {
 transform: translateY(100%);
}
50% {
 transform: translateY(-8%);
}
65% {
 transform: translateY(4%);
}
80% {
 transform: translateY(-4%);
}
95% {
 transform: translateY(2%);
}
100% {
 transform: translateY(0%);
}
}
.slideLeft {
	animation-duration: 1s;
	animation-name: slideLeft;
	animation-timing-function: ease-in-out;
	visibility: visible !important;
}
@-moz-keyframes slideLeft {
0% {
 transform: translateX(150%);
}
50% {
 transform: translateX(-8%);
}
65% {
 transform: translateX(4%);
}
80% {
 transform: translateX(-4%);
}
95% {
 transform: translateX(2%);
}
100% {
 transform: translateX(0%);
}
}
.slideRight {
	animation-duration: 1s;
	animation-name: slideRight;
	animation-timing-function: ease-in-out;
	visibility: visible !important;
}
@-moz-keyframes slideRight {
0% {
 transform: translateX(-150%);
}
50% {
 transform: translateX(8%);
}
65% {
 transform: translateX(-4%);
}
80% {
 transform: translateX(4%);
}
95% {
 transform: translateX(-2%);
}
100% {
 transform: translateX(0%);
}
}
.slideExpandUp {
	animation-duration: 1.6s;
	animation-name: slideExpandUp;
	animation-timing-function: ease-out;
	visibility: visible !important;
}
@-moz-keyframes slideExpandUp {
0% {
 transform: translateY(100%) scaleX(0.5);
}
30% {
 transform: translateY(-8%) scaleX(0.5);
}
40% {
 transform: translateY(2%) scaleX(0.5);
}
50% {
 transform: translateY(0%) scaleX(1.1);
}
60% {
 transform: translateY(0%) scaleX(0.9);
}
70% {
 transform: translateY(0%) scaleX(1.05);
}
80% {
 transform: translateY(0%) scaleX(0.95);
}
90% {
 transform: translateY(0%) scaleX(1.02);
}
100% {
 transform: translateY(0%) scaleX(1);
}
}
.expandUp {
	animation-duration: 0.7s;
	animation-name: expandUp;
	animation-timing-function: ease;
	visibility: visible !important;
}
@-moz-keyframes expandUp {
0% {
 transform: translateY(100%) scale(0.6) scaleY(0.5);
}
60% {
 transform: translateY(-7%) scaleY(1.12);
}
75% {
 transform: translateY(3%);
}
100% {
 transform: translateY(0%) scale(1) scaleY(1);
}
}
.fadeIn {
	animation-duration: 1.5s;
	animation-name: fadeIn;
	animation-timing-function: ease-in-out;
	visibility: visible !important;
}
@-moz-keyframes fadeIn {
0% {
 opacity: 0;
 transform: scale(0);
}
60% {
 transform: scale(1.1);
}
80% {
 opacity: 1;
 transform: scale(0.9);
}
100% {
 opacity: 1;
 transform: scale(1);
}
}
.expandOpen {
	animation-duration: 1.2s;
	animation-name: expandOpen;
	animation-timing-function: ease-out;
	visibility: visible !important;
}
@-moz-keyframes expandOpen {
0% {
 transform: scale(1.8);
}
50% {
 transform: scale(0.95);
}
80% {
 transform: scale(1.05);
}
90% {
 transform: scale(0.98);
}
100% {
 transform: scale(1);
}
}
.bigEntrance {
	animation-duration: 1.6s;
	animation-name: bigEntrance;
	animation-timing-function: ease-out;
	visibility: visible !important;
}
@-moz-keyframes bigEntrance {
0% {
 opacity: 0.2;
 transform: scale(0.3) rotate(6deg) translateX(-30%) translateY(30%);
}
30% {
 opacity: 1;
 transform: scale(1.03) rotate(-2deg) translateX(2%) translateY(-2%);
}
45% {
 opacity: 1;
 transform: scale(0.98) rotate(1deg) translateX(0%) translateY(0%);
}
60% {
 opacity: 1;
 transform: scale(1.01) rotate(-1deg) translateX(0%) translateY(0%);
}
75% {
 opacity: 1;
 transform: scale(0.99) rotate(1deg) translateX(0%) translateY(0%);
}
90% {
 opacity: 1;
 transform: scale(1.01) rotate(0deg) translateX(0%) translateY(0%);
}
100% {
 opacity: 1;
 transform: scale(1) rotate(0deg) translateX(0%) translateY(0%);
}
}
.hatch {
	animation-duration: 2s;
	animation-name: hatch;
	animation-timing-function: ease-in-out;
	transform-origin: 50% 100% 0;
	visibility: visible !important;
}
@-moz-keyframes hatch {
0% {
 transform: rotate(0deg) scaleY(0.6);
}
20% {
 transform: rotate(-2deg) scaleY(1.05);
}
35% {
 transform: rotate(2deg) scaleY(1);
}
50% {
 transform: rotate(-2deg);
}
65% {
 transform: rotate(1deg);
}
80% {
 transform: rotate(-1deg);
}
100% {
 transform: rotate(0deg);
}
}
.bounce {
	animation-duration: 1.6s;
	animation-name: bounce;
	animation-timing-function: ease;
	transform-origin: 50% 100% 0;
}
@-moz-keyframes bounce {
0% {
 transform: translateY(0%) scaleY(0.6);
}
60% {
 transform: translateY(-100%) scaleY(1.1);
}
70% {
 transform: translateY(0%) scaleY(0.95) scaleX(1.05);
}
80% {
 transform: translateY(0%) scaleY(1.05) scaleX(1);
}
90% {
 transform: translateY(0%) scaleY(0.95) scaleX(1);
}
100% {
 transform: translateY(0%) scaleY(1) scaleX(1);
}
}
.pulse {
	animation-duration: 1.5s;
	animation-iteration-count: infinite;
	animation-name: pulse;
}
@-moz-keyframes pulse {
0% {
 opacity: 0.7;
 transform: scale(0.9);
}
50% {
 opacity: 1;
 transform: scale(1);
}
100% {
 opacity: 0.7;
 transform: scale(0.9);
}
}
.floating {
	animation-duration: 1.5s;
	animation-iteration-count: infinite;
	animation-name: floating;
}
@-moz-keyframes floating {
0% {
 transform: translateY(0%);
}
50% {
 transform: translateY(8%);
}
100% {
 transform: translateY(0%);
}
}
.tossing {
	animation-duration: 2.5s;
	animation-iteration-count: infinite;
	animation-name: tossing;
}
@-moz-keyframes tossing {
0% {
 transform: rotate(-4deg);
}
50% {
 transform: rotate(4deg);
}
100% {
 transform: rotate(-4deg);
}
}
.pullUp {
	animation-duration: 1.1s;
	animation-name: pullUp;
	animation-timing-function: ease-out;
	transform-origin: 50% 100% 0;
}
@-moz-keyframes pullUp {
0% {
 transform: scaleY(0.1);
}
40% {
 transform: scaleY(1.02);
}
60% {
 transform: scaleY(0.98);
}
80% {
 transform: scaleY(1.01);
}
100% {
 transform: scaleY(0.98);
}
80% {
 transform: scaleY(1.01);
}
100% {
 transform: scaleY(1);
}
}
.pullDown {
	animation-duration: 1.1s;
	animation-name: pullDown;
	animation-timing-function: ease-out;
	transform-origin: 50% 0 0;
}
@-moz-keyframes pullDown {
0% {
 transform: scaleY(0.1);
}
40% {
 transform: scaleY(1.02);
}
60% {
 transform: scaleY(0.98);
}
80% {
 transform: scaleY(1.01);
}
100% {
 transform: scaleY(0.98);
}
80% {
 transform: scaleY(1.01);
}
100% {
 transform: scaleY(1);
}
}
.stretchLeft {
	animation-duration: 1.5s;
	animation-name: stretchLeft;
	animation-timing-function: ease-out;
	transform-origin: 100% 0 0;
}
@-moz-keyframes stretchLeft {
0% {
 transform: scaleX(0.3);
}
40% {
 transform: scaleX(1.02);
}
60% {
 transform: scaleX(0.98);
}
80% {
 transform: scaleX(1.01);
}
100% {
 transform: scaleX(0.98);
}
80% {
 transform: scaleX(1.01);
}
100% {
 transform: scaleX(1);
}
}
.stretchRight {
	animation-duration: 1.5s;
	animation-name: stretchRight;
	animation-timing-function: ease-out;
	transform-origin: 0 0 0;
}
@-moz-keyframes stretchRight {
0% {
 transform: scaleX(0.3);
}
40% {
 transform: scaleX(1.02);
}
60% {
 transform: scaleX(0.98);
}
80% {
 transform: scaleX(1.01);
}
100% {
 transform: scaleX(0.98);
}
80% {
 transform: scaleX(1.01);
}
100% {
 transform: scaleX(1);
}
}
/*-------------------------------------*/

@-webkit-keyframes blink {
 50% {
 zoom: 1;
 color: #000000;
 font-weight: bold;
}
 100% {
 color: white;
 font-weight: bold;
 text-shadow: 0 0 5px rgba(255, 255, 255, 0.5);
}
}
 @-moz-keyframes blink {
 50% {
 zoom: 1;
 color: #000000;
 font-weight: bold;
}
 100% {
 color: white;
 font-weight: bold;
 text-shadow: 0 0 5px rgba(255, 255, 255, 0.5);
}
}
 @-ms-keyframes blink {
 50% {
 zoom: 1;
 color: #000000;
 font-weight: bold;
}
 100% {
 color: white;
 font-weight: bold;
 text-shadow: 0 0 5px rgba(255, 255, 255, 0.5);
}
}
 @keyframes blink {
 50% {
 zoom: 1;
 color: #000000;
 font-weight: bold;
}
 100% {
 color: white;
 font-weight: bold;
 text-shadow: 0 0 5px rgba(255, 255, 255, 0.5);
}
}
.blink {
	-webkit-animation: blink 2s 0s linear infinite;
	-moz-animation: blink 2s 0s linear infinite;
	-ms-animation: blink 2s 0s linear infinite;
	-o-animation: blink 2s 0s linear infinite;
	animation: blink 2s 0s linear infinite;
	-webkit-transform: translateZ(0);
	-moz-transform: translateZ(0);
	-ms-transform: translateZ(0);
	-o-transform: translateZ(0);
	transform: translateZ(0);
}
.table_animation {
	display: table;
	width: 100%;
}
.table_animation .cell {
	display: table-cell;
	width: 100%;
	height: 100%;
	vertical-align: middle;
	font-weight: bold;
}

.error{ color:#B94A48;}